<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Mise en place de l’environnement</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20070822;17045400">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20070822;17045400">
</HEAD>

<BODY LANG="fr-FR" TEXT="#000000" DIR="LTR">

<H2><FONT FACE="Arial"><FONT SIZE=4><I>I.Mise en place de l’environnement</I></FONT></FONT></H2>
<OL>
	<UL>
		<OL TYPE=i>
			<LI><H3><FONT FACE="Arial"><FONT SIZE=3>Utilisation de la perspective Topcased</FONT></FONT></H3>
		</OL>
	</UL>
</OL>
<DL>
	<DT><FONT FACE="Times New Roman"><FONT SIZE=3>Pour afficher la
	perspective d&eacute;di&eacute;e &agrave; l’outil Topcased, il
	suffit de suivre la manipulation suivante&nbsp;:</FONT></FONT><DT>
	<FONT FACE="Times New Roman"><FONT SIZE=3>&laquo;&nbsp;Window&nbsp;&raquo;
	<FONT FACE="Wingdings"></FONT> &laquo;&nbsp;Open Perspective&nbsp;&raquo;
	<FONT FACE="Wingdings"></FONT> &laquo;&nbsp;Other&nbsp;&raquo;</FONT></FONT><DT>
	<BR>
</DL>
<P ALIGN=CENTER><FONT COLOR="#000000"><IMG SRC="../img/OpenPerspective.png" NAME="graphics1" ALIGN=BOTTOM BORDER="0"></FONT><DL>
	<DT>
	<BR>
	<DT><FONT FACE="Times New Roman"><FONT SIZE=3>Dans la fen&ecirc;tre
	qui apparait, s&eacute;lectionner la perspective destin&eacute;e &agrave;
	la mod&eacute;lisation avec Topcased.</FONT></FONT></DL>
<P ALIGN=CENTER>
<IMG SRC="../img/TopCasedPerspective.png" NAME="graphics2" ALIGN=BOTTOM BORDER="0"><DL>
	<DT>
	<BR>
</DL>
<OL>
	<UL>
		<OL TYPE=i START=2>
			<LI><H3><FONT FACE="Arial"><FONT SIZE=3>Affichage de la vue &laquo;&nbsp;UML2
			Profile&nbsp;&raquo;</FONT></FONT></H3>
		</OL>
	</UL>
</OL>
<DL>
	<DT><FONT FACE="Times New Roman"><FONT SIZE=3>Afin d’appliquer le
	profil MARTE et de disposer de fonctionnalit&eacute;s
	suppl&eacute;mentaires pour la gestion des profils, une vue
	suppl&eacute;mentaire a &eacute;t&eacute; ajout&eacute;e &agrave; la
	plateforme OpenEmbeDD. Cette vue peut &ecirc;tre affich&eacute;e par
	la manipulation suivante&nbsp;:</FONT></FONT></DL>
<P ALIGN=CENTER>
<FONT COLOR="#000000"><IMG SRC="../img/ShowView.png" NAME="graphics3" ALIGN=BOTTOM BORDER="0"></FONT><DL>
	<DT>
	<BR>
	<DT><FONT FACE="Times New Roman"><FONT SIZE=3>Dans la fen&ecirc;tre
	qui apparait, s&eacute;lectionner la vue &laquo;&nbsp;UML2 Profile&nbsp;&raquo;
	dans la section &laquo;&nbsp;Profile Management&nbsp;&raquo;.</FONT></FONT></DL>
<P ALIGN=CENTER>
<IMG SRC="../img/UMLProfileView.png" NAME="graphics4" ALIGN=BOTTOM BORDER="0"><DL>
	<DT>
	<BR>
	<DT><BR>
</DL>
</BODY>
</HTML>